Subject: Re: Bug#762435: emacs24: Warning message from GLib-GObject

From: Rob Browning <[email-masked]>
Date: Thu, 09 Oct 2014 17:28:05 -0500

[When possible, please preserve the -forwarded address in any replies.]

Recently reported to Debian.

Santiago Vila <[email-masked]> writes:

> Package: emacs24
> Version: 24.3+1-5+b1
>
> Hello Rob. I got this today under unstable:
>
> (emacs:29258): GLib-GObject-WARNING **: The property GtkMisc:xalign is
> deprecated and shouldn't be used anymore. It will be removed in a
> future version.
>
> which apparently means emacs is using some obsolete feature of Gtk.

cf. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=762435

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4